html,
body{
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	overflow-x: hidden;
	background: rgba(251, 0, 0, 0.01);
}
a{color: #fb0000;text-decoration: none;}
a:hover{text-decoration: none; color:#F35050}
::-webkit-scrollbar {width: 8px; background:#3C486B;}
::-webkit-scrollbar-thumb {	background: #F35050; }

/*------------------------------------*\
    MISC
\*------------------------------------*/
::selection {background:#FE0800;color:#FFF;text-shadow:none;}
::-webkit-selection {background:#FE0800;color:#FFF;text-shadow:none;}
::-moz-selection {background:#FE0800;color:#FFF;text-shadow:none;}


.logo{height:70px;}
.header{padding-top:0px;padding-bottom: 0px;}
.header .navbar-brand img{max-height:50px !important;}
.header .nav .nav-item .nav-link{color: #404654;}
.header .nav .nav-item{line-height: 50px}
.header .nav .nav-item:hover{background-color: #4046540c;}
.header .nav .nav-item .nav-link:hover{color: #FE0800;}

.sidebar{background:rgba(0,0,0, 0.05);border-radius: 5px;min-height:400px;padding:0px;}
.sidebar h3{padding-left:10px;margin-top: 10px;}
.sidebar ul{list-style-type: none;padding-left: 0px;}
.sidebar ul li a{color: #444;height: 35px;display: inline-block;width: 100%;border-bottom: 1px solid #ddd;line-height: 35px;padding-left:10px }
.sidebar ul li a:hover{background-color: #fb0000;color:#fff}
.sidebar ul li a:hover i{color:#fff !important;}

.side-stay{position: sticky;top: 60px;}
.start-order h3{font-size: 3rem;}
.start-order .gdomain{width:65% !important;}
.start-order .card{height: 100%;}
.product-features{list-style-type: none;padding-left:1px;}
.product-features li{color:#444;line-height: 1.8;font-size: 13px;}
.wquote{max-width: 800px;margin:0 auto;}
.wquote input, .wquote select{height: 45px !important;border: #99844654 1px solid !important;}
.wquote input::placeholder{font-weight: 300;font-size: 16px;}

/**Boucing ball **/
#preloader {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.90);
	display: flex;
	justify-content: center;
	align-items: center;
	z-index: 9999;
  }
  
  .bounce-container {
	display: flex;
	justify-content: center;
	align-items: center;
  }
  
  .bounce-ball {
	width: 15px;
	height: 15px;
	background-color: #FF5733;
	border-radius: 50%;
	margin: 0 5px;
	animation: bounce 1s infinite;
  }
  
  .bounce-ball:nth-child(1) {
	animation-delay: 0s;
  }
  
  .bounce-ball:nth-child(2) {
	animation-delay: 0.33s;
  }
  
  .bounce-ball:nth-child(3) {
	animation-delay: 0.66s;
  }
  
  @keyframes bounce {
	0% {
	  transform: translateY(0);
	}
	50% {
	  transform: translateY(-50px);
	}
	100% {
	  transform: translateY(0);
	}
  }

  @media screen and (max-width: 760px){
  .start-order h3{font-size: 1.5rem;}
  .header .navbar-collapse {position: fixed;top: 0;right: 0;height: 100%;width: 80%;background: #e9dada;z-index: 99;
	padding-top: 1rem;transition: transform 0.3s ease-in-out;transform: translateX(100%);}
  .header .navbar-collapse.show {transform: translateX(0);}
  .header .nav .nav-item .nav-link {color: #00030a;  }
  .top-menu1 {display: flex;flex-direction: column;list-style: none;padding-left: 0;}
  .top-menu1 .nav-item {border-bottom: 1px solid #d6b6b6;position: relative;}
  .top-menu1 .nav-item a:hover{background-color: #F35050;color: #fff;}
  .header .nav-link {line-height: 35px;}
  .header .dropdown-menu {padding: 1rem;margin-top: 0.5rem;border-radius: 4px;}
  .header .dropdown-item {color: #fff;padding: 0.5rem 1rem;line-height: unset !important;background: rgb(220, 20, 60);}
  .header .dropdown-item:hover {background: #333;}
  .header .dropdown-arrow {font-size: 0.8rem;right:0;margin-left: 1.5rem;color: #ccc;}
  .header .nav-item.show > .dropdown-menu {display: contents;}
  .dropdown-arrow {font-size: 0.8rem;margin-left: 0.5rem;}
  .footer{font-size: 11px;}
  .footer .nav-link {display: block;padding: .5rem 0.3rem;color: #333;}
  }